h1, h2, h3, h4, h5 { font-weight:500; }

#contact p input {
	height:100%;
	padding:10px .5em; }

.search input { margin-top:4px; padding:.5em 1em; position:relative; }

.button input {
	position:absolute;
	margin:0;
	padding:0;
	width:34px;
	height:36px;
	display:hidden;
	margin-top:3px;
	text-indent:-9999px; }

.blog_title { position:relative; height:100%; }
.blog_date { position:relative; height:100%; margin-top:-4.2em; }
.blog_entry { margin-top:15px; padding-bottom:35px; padding-top:50px; }
.blog_text { float:left;  width:100%; }

#footer_links li { float:left; }